# module RedCloth::Formatters::Base

### Public Instance Methods

ignore(opts) click to toggle source

      # File lib/redcloth/formatters/base.rb
    4 def ignore(opts)
    5   opts[:text]
    6 end

Also aliased as: notextile
inline_redcloth_version(opts) click to toggle source

       # File lib/redcloth/formatters/base.rb
    13 def inline_redcloth_version(opts)
    14   RedCloth::VERSION::STRING
    15 end

notextile(opts)
Alias for: ignore
redcloth_version(opts) click to toggle source

       # File lib/redcloth/formatters/base.rb
     9 def redcloth_version(opts)
    10   p(:text => "#{opts[:prefix]}#{RedCloth::VERSION}")
    11 end